Subject: X/Motif binary on NT
From: [email-masked] (Boda S. Gupta)

5 Nov 1998 18:37:27 -0800
Message-ID: <3.0.6.32.19981105105707.008f95e0.cygnus.gnu-win32@soham>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Dear CygWin users,

You are all busy updating yourself to B20.
I hope you will have some time to clear my doubt.

I have a X/Motif program and built to a binary test.exe on NT using
Cygwin32 (B19).

to execute test.exe,
I start X Server (X-win32) and go to bash and run test.exe.
Then I see a my program running.

My question is :
Can X Server part be included in test.exe to avoid running X Server
seperately, before executing test.exe?

Is it possible at all? 

I hope the problem is clear!

I am not using any Tcl/TK and don't want to use for existing programs.

best
Gupta
*************************************************************
                    Boda S. Gupta

               Res. Phone: +91-80-545-1758
             E-Mail: mailto:[email-masked]
           http://members.tripod.com/~Guptas_home/

         ++++++++++++++++++++++++++++++++++++++++++
         +++++       Mera Bharat Mahan       ++++++
         ++++++++++++++++++++++++++++++++++++++++++
*************************************************************
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".